<template>
<div class="absolute top-0 right-0 w-screen h-screen overflow-hidden">
    <div class='flex items-center flex-no-wrap w-screen h-screen cursor-none m-0 overflow-hidden'>
        <div class="mx-auto text-gray-300 text-xl font-thin">
            This screen purposefully left blank
        </div>
    </div>
</div>
</template>